.Footer_bottom {
  padding-bottom: 32px;
  padding-top: 32px;
}

.Footer_unit {
  min-width: 100px;
}

.Footer_botContent {
  white-space: nowrap;
}

#cookiescript_injected {
  background-color: #fff !important;
  font-family: "Inter","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
#cookiescript_accept {
  border: 2px solid #15D6A0 !important;
  background-color: #15D6A0 !important;
  color: #fff !important;
}
#cookiescript_accept:hover {
  border: 2px solid #15D6A0 !important;
  background-color: #fff !important;
  color: #15D6A0 !important;
}

#cookiescript_reject {
  border-width: 2px !important;
}